## libmp3splt 0.5.7a-maemo1

=== debian/changelog ===
libmp3splt (0.5.7a-maemo1) stable; urgency=low

  * Port of mp3splt library mp3splt.sourceforge.net.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 26 Sep 2009 12:52:07 -0700
