=== debian/control ===
Source: libmp3splt
Priority: optional
Maintainer: Munteanu Alexandru Ionut (io_alex_2002@yahoo.fr)
Build-Depends: debhelper (>= 5), libtool, libltdl3-dev (>= 1.5.22), libvorbis-dev, libmad0-dev, libid3tag0-dev, autotools-dev
Standards-Version: 3.6.0
Section: user/multimedia

Package: libmp3splt0
Section: libs
Architecture: any
Depends: libmp3splt
Description: Library that splits MP3 and Ogg Vorbis files without reencoding
 Used to split MP3 (VBR supported) and Ogg Vorbis
 files into smaller files without decoding. Useful for splitting albums, either
 manually, using freedb.org data, or .cue files ...
 .
 Homepage: http://mp3splt.sourceforge.net/

Package: libmp3splt0-dev
Section: libdevel
Architecture: any
Depends: libmp3splt0
Description:  Library that splits MP3 and Ogg Vorbis files without reencoding
 Used to split MP3 (VBR supported) and Ogg Vorbis
 files into smaller files without decoding. Useful for splitting albums, either
 manually, using freedb.org data, or .cue files ...
 .
 This is the package you need to develop or compile applications that use mp3splt.
