## libmp3splt 0.5.7a-maemo2

=== debian/changelog ===
libmp3splt (0.5.7a-maemo2) stable; urgency=low

  * Fix debian directory.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 10 Oct 2009 12:52:07 -0700
