## libmp3splt 0.5.7a-maemo3

=== debian/changelog ===
libmp3splt (0.5.7a-maemo3) stable; urgency=low

  * Fix mp3.c. Don't allow genre to exceed genre array.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 17 Oct 2009 12:52:07 -0700
