## libmp3splt 0.5.7a-maemo4

=== debian/changelog ===
libmp3splt (0.5.7a-maemo4) stable; urgency=low

  * Cleanup of debian directory.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 31 Oct 2009 12:52:07 -0700
