=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libmp3splt0
 Section: libs
 Architecture: any
-Depends: libmp3splt
+Depends: ${shlibs:Depends}
 Description: Library that splits MP3 and Ogg Vorbis files without reencoding
  Used to split MP3 (VBR supported) and Ogg Vorbis
  files into smaller files without decoding. Useful for splitting albums, either
@@ -19,7 +19,7 @@
 Package: libmp3splt0-dev
 Section: libdevel
 Architecture: any
-Depends: libmp3splt0
+Depends: libmp3splt0, ${shlibs:Depends}
 Description:  Library that splits MP3 and Ogg Vorbis files without reencoding
  Used to split MP3 (VBR supported) and Ogg Vorbis
  files into smaller files without decoding. Useful for splitting albums, either
