## libmp3splt 0.7.1

=== debian/changelog ===
libmp3splt (0.7.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * Convert to source format 3.0 (quilt)
  * Add libpcre3-dev to Build-Depends, needed by new upstream.

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 08 Jan 2012 12:18:18 +0100

libmp3splt (0.5.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs (Closes: #621639).

 -- Luk Claes <luk@debian.org>  Wed, 22 Jun 2011 19:49:00 +0200

libmp3splt (0.5.6-1) unstable; urgency=low

  * New Upstream Version
  * add DM-Upload-Allowed field
  * remove libmp3splt0's dependency on libmp3splt-mp3 | libmp3splt-
    plugin, fixing the circular dependency (Closes: #529058)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 21 May 2009 18:50:28 -0700

libmp3splt (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #515242)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 08:41:01 -0700
