=== debian/control ===
Source: libmp3splt
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Niebur <ryanryan52@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.2),
               gawk,
               libid3tag0-dev,
               libltdl3-dev,
               libmad0-dev,
               libogg-dev,
               libpcre3-dev,
               libvorbis-dev
Standards-Version: 3.8.1
Section: libs
Homepage: http://mp3splt.sourceforge.net/
Vcs-Git: git://git.ryan52.info/git/libmp3splt
Vcs-Browser: http://git.ryan52.info/?p=libmp3splt;a=summary

Package: libmp3splt-dev
Section: libdevel
Architecture: any
Conflicts: libmp3splt
Replaces: libmp3splt
Depends: libid3tag0-dev,
         libltdl3-dev,
         libmad0-dev,
         libmp3splt0 (= ${binary:Version}),
         libogg-dev,
         libvorbis-dev,
         ${misc:Depends}
Description: development files for libmp3splt0
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a
 begin and an end time position, without decoding. It's very useful to
 split large mp3/ogg to make smaller files or to split entire albums to
 obtain original tracks. If you want to split an album, you can select
 split points and filenames manually or you can get them automatically
 from CDDB (internet or a local file) or from .cue files. Supports also
 automatic silence split, that can be used also to adjust cddb/cue
 splitpoints. You can extract tracks from Mp3Wrap or AlbumWrap files in
 few seconds. For mp3 files, both ID3v1 & ID3v2 tags are
 supported. Mp3splt-project is split in 3 parts: libmp3splt, mp3splt
 and mp3splt-gtk.
 .
 This package contains the files needed to build programs against
 libmp3splt.

Package: libmp3splt-ogg
Architecture: any
Depends: libmp3splt0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Conflicts: libmp3splt
Replaces: libmp3splt
Provides: libmp3splt-plugin
Description: Ogg Vorbis plugin for mp3splt
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a
 begin and an end time position, without decoding. It's very useful to
 split large mp3/ogg to make smaller files or to split entire albums to
 obtain original tracks. If you want to split an album, you can select
 split points and filenames manually or you can get them automatically
 from CDDB (internet or a local file) or from .cue files. Supports also
 automatic silence split, that can be used also to adjust cddb/cue
 splitpoints. You can extract tracks from Mp3Wrap or AlbumWrap files in
 few seconds. For mp3 files, both ID3v1 & ID3v2 tags are
 supported. Mp3splt-project is split in 3 parts: libmp3splt, mp3splt
 and mp3splt-gtk.
 .
 This package contains the Ogg Vorbis plugin.

Package: libmp3splt-mp3
Architecture: any
Depends: libmp3splt0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Conflicts: libmp3splt
Replaces: libmp3splt
Provides: libmp3splt-plugin
Description: MP3 plugin for mp3splt
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a
 begin and an end time position, without decoding. It's very useful to
 split large mp3/ogg to make smaller files or to split entire albums to
 obtain original tracks. If you want to split an album, you can select
 split points and filenames manually or you can get them automatically
 from CDDB (internet or a local file) or from .cue files. Supports also
 automatic silence split, that can be used also to adjust cddb/cue
 splitpoints. You can extract tracks from Mp3Wrap or AlbumWrap files in
 few seconds. For mp3 files, both ID3v1 & ID3v2 tags are
 supported. Mp3splt-project is split in 3 parts: libmp3splt, mp3splt
 and mp3splt-gtk.
 .
 This package contains the MP3 plugin.

Package: libmp3splt0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libmp3splt-mp3, libmp3splt-ogg
Suggests: mp3splt, mp3splt-gtk
Conflicts: libmp3splt
Replaces: libmp3splt
Description: library for splitting MP3 and Ogg Vorbis files
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a
 begin and an end time position, without decoding. It's very useful to
 split large mp3/ogg to make smaller files or to split entire albums to
 obtain original tracks. If you want to split an album, you can select
 split points and filenames manually or you can get them automatically
 from CDDB (internet or a local file) or from .cue files. Supports also
 automatic silence split, that can be used also to adjust cddb/cue
 splitpoints. You can extract tracks from Mp3Wrap or AlbumWrap files in
 few seconds. For mp3 files, both ID3v1 & ID3v2 tags are
 supported. Mp3splt-project is split in 3 parts: libmp3splt, mp3splt
 and mp3splt-gtk.
 .
 This package contains the library needed to run programs that use
 libmp3splt, such as mp3splt and mp3splt-gtk.
