## libmp3splt 0.7.2

=== debian/changelog ===
libmp3splt (0.7.2-2) unstable; urgency=low

  * Move Depends/Recommends on the -plugins packages to the mp3splt*
    packages to prevent circular dependencies and also add Breaks
    (Closes: #676188)

 -- Ryan Niebur <ryan@debian.org>  Fri, 08 Jun 2012 18:24:48 -0700

libmp3splt (0.7.2-1) unstable; urgency=low

  [ Andreas Moog ]
  * New usptream release (Closes: #592051)
  * debian/control:
    - Add libpcre3-dev to Build-Depends
    - Update Standards to 3.9.2
  * Convert to source format 3.0 (quilt)
  * debian/libmp3splt-dev.install: Don't install la-file

  [ Ryan Niebur ]
  * move mp3splt and mp3splt-gtk's rules file into this package, and
    have them include it
  * add support to the mp3splt{-gtk,} control file generation for
    overriding the minimum build dependency version, and override it to
    0.5.6-2 due to the added mp3splt.rules
  * rename libmp3splt-{ogg,mp3,plugin} to libmp3splt0-{ogg,mp3,plugin},
    and move the versionless symlink to the libmp3splt-dev package.
  * change build dependency on debhelper to 7.0.50 instead of 7.2
  * no longer build-deps on gawk
  * add a patch to the plugins thing to look at .so.0 files (which are
    in libmp3splt0), not just .so (which are in libmp3splt-dev)
  * allow for letters in the upstream version
  * update maintainer email address
  * Move repository to collab-maint
  * Remove DMUA field
  * enable hardened building
  * update to standards-version 3.9.3
  * no longer install NEWS file
  * Update debian/copyright
  * fix spelling of information
    - use DEP3 patch headers
  * convert to copyright format 1.0

 -- Ryan Niebur <ryan@debian.org>  Mon, 04 Jun 2012 00:23:11 -0700
