## libmp3splt 0.9.2

=== debian/changelog ===
libmp3splt (0.9.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #754159)
  * debian/control.in:
    - Add "libflac-dev" to Build-Depends.
    - Add new binary package "libmp3splt0-flac" to support the FLAC plugin.
    - libmp3splt-dev: Add "libmp3splt0-mp3", "libmp3splt0-ogg"
                      and "libmp3splt0-flac" to Depends. (Closes: #715092)
    - libmp3splt-dev: Add "libflac-dev" to Depends.
    - Bump Standards-Version to 3.9.8, no changes needed.
    - Add field "Multi-Arch: same" to the binary packages.
  * debian/*.install:
    - Use new upstream installation path "/usr/lib/libmp3splt0"
      instead of "/usr/lib/libmp3splt".
    - Add "/usr/lib/pkgconfig/*.pc" to libmp3splt-dev.install.
    - Use "usr/lib/*/" to support multiarch.
  * debian/copyright: Update copyright information.
  * debian/mp3splt.rules:
    - Change variable "BUILD_DEPS" to "debhelper (>= 9)".
    - Adjust parameter order of "dh" to "dh $@ $(DH_OPTS)".
    - Add option "DEB_BUILD_MAINT_OPTIONS = hardening=+all".
  * debian/compat: Update to debhelper compatibility version 9.
  * debian/mp3splt.control.in:
    - Add "libmp3splt0-flac" to Recommends.
    - Add "dh-autoreconf" to Build-Depends.

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Sun, 09 Oct 2016 18:19:11 +0200

libmp3splt (0.7.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with autoreconf to prevent FTBFS on ppc64el. (Closes: #733845)

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Oct 2014 13:27:37 +0100
