=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libmp3splt
 Priority: optional
 Maintainer: Ryan Niebur <ryan@debian.org>
-Build-Depends: debhelper (>= 7.0.50), libogg-dev, libvorbis-dev, libmad0-dev, libltdl3-dev, libid3tag0-dev, libpcre3-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libogg-dev, libvorbis-dev, libmad0-dev, libltdl3-dev, libid3tag0-dev, libpcre3-dev, libflac-dev, dh-autoreconf
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://mp3splt.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libmp3splt.git
@@ -14,7 +14,8 @@
 Architecture: any
 Conflicts: libmp3splt, libmp3splt-mp3, libmp3splt-ogg
 Replaces: libmp3splt, libmp3splt-mp3, libmp3splt-ogg
-Depends: libmp3splt0 (= ${binary:Version}), ${misc:Depends}, libogg-dev, libvorbis-dev, libmad0-dev, libltdl3-dev, libid3tag0-dev
+Depends: libmp3splt0 (= ${binary:Version}), libmp3splt0-ogg (= ${binary:Version}), libmp3splt0-mp3 (= ${binary:Version}), libmp3splt0-flac (= ${binary:Version}), ${misc:Depends}, libogg-dev, libvorbis-dev, libmad0-dev, libltdl3-dev, libid3tag0-dev, libflac-dev
+Multi-Arch: same
 Description: development files for libmp3splt0
  Mp3Splt-project is a utility to split mp3 and ogg files selecting a
  begin and an end time position, without decoding. It's very useful to
@@ -37,6 +38,7 @@
 Conflicts: libmp3splt, libmp3splt-ogg
 Replaces: libmp3splt, libmp3splt-ogg
 Provides: libmp3splt0-plugin
+Multi-Arch: same
 Description: Ogg Vorbis plugin for mp3splt
  Mp3Splt-project is a utility to split mp3 and ogg files selecting a
  begin and an end time position, without decoding. It's very useful to
@@ -58,6 +60,7 @@
 Conflicts: libmp3splt, libmp3splt-mp3
 Replaces: libmp3splt, libmp3splt-mp3
 Provides: libmp3splt0-plugin
+Multi-Arch: same
 Description: MP3 plugin for mp3splt
  Mp3Splt-project is a utility to split mp3 and ogg files selecting a
  begin and an end time position, without decoding. It's very useful to
@@ -73,6 +76,26 @@
  .
  This package contains the MP3 plugin.
 
+Package: libmp3splt0-flac
+Architecture: any
+Depends: libmp3splt0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Provides: libmp3splt0-plugin
+Multi-Arch: same
+Description: FLAC plugin for mp3splt
+ Mp3Splt-project is a utility to split mp3 and ogg files selecting a
+ begin and an end time position, without decoding. It's very useful to
+ split large mp3/ogg to make smaller files or to split entire albums to
+ obtain original tracks. If you want to split an album, you can select
+ split points and filenames manually or you can get them automatically
+ from CDDB (internet or a local file) or from .cue files. Supports also
+ automatic silence split, that can be used also to adjust cddb/cue
+ splitpoints. You can extract tracks from Mp3Wrap or AlbumWrap files in
+ few seconds. For mp3 files, both ID3v1 & ID3v2 tags are
+ supported. Mp3splt-project is split in 3 parts: libmp3splt, mp3splt
+ and mp3splt-gtk.
+ .
+ This package contains the FLAC plugin.
+
 Package: libmp3splt0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -80,6 +103,7 @@
 Conflicts: libmp3splt
 Breaks: mp3splt (= 2.4.2-1), mp3splt-gtk (= 0.7.2-1)
 Replaces: libmp3splt
+Multi-Arch: same
 Description: library for splitting MP3 and Ogg Vorbis files
  Mp3Splt-project is a utility to split mp3 and ogg files selecting a
  begin and an end time position, without decoding. It's very useful to
